Feature specifications
--------------------------------------------------

.. FlattenedDataset


timeseriesflattener.feature_specs.single_specs
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: timeseriesflattener.feature_specs.single_specs
   :members:
   :undoc-members:
   :show-inheritance:

